Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620284 - sblim-sfcb does not conflict with tog-pegasus
sblim-sfcb does not conflict with tog-pegasus
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sblim-sfcb (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Vitezslav Crhonek
qe-baseos-daemons
: RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-01 20:37 EDT by Tim Potter
Modified: 2010-08-09 06:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-09 06:01:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Potter 2010-08-01 20:37:36 EDT
Description of problem:

The tog-pegasus and sblim-sfcb packages both provide the same service, a CIM-XML manageability broker listening on TCP port 5989.  I don't think they should be able to be installed simultaneously.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 RHEL Product and Program Management 2010-08-01 21:07:36 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 3 Bill Nottingham 2010-08-02 15:43:15 EDT
We don't normally add Conflicts: for implementations that don't conflict on the filesystem. See sendmail and postfix, for example.

Note You need to log in before you can comment on or make changes to this bug.